/*************************************************************************
*   
*   S T Y L E  S H E E T
*
*   Copyright 2009, Integrated Dental Laboratories
*   
* 
*************************************************************************/

                                                                     /* Global Settings ------------- */
																	 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, div, input, textarea {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
    }
	
body {
 	position: relative;
	font-size:62.5%;
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	background: #1d81a7 url('../images/bg.gif') repeat-x left top;
    }

ol,ul { list-style:none; }
	
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse:separate; border-spacing:0; }
caption, th, td { text-align:left; font-weight:normal; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
img { border: 0; }
#print { display: none; }
* { margin:0; padding:0; }
a { text-decoration: underline; color: #8a3038; }
a:hover { text-decoration: none; }
.hide { visibility:hidden; display:none; padding:0; margin:0; }

                                                                     /* Forms ------------- */

form { margin:0; padding:0; }
select, input, textarea { font:12px Arial, Helvetica, sans-serif; color: #333; }
textarea { line-height: 16px; }
label { cursor: pointer; }
form input.txtfield1 { padding:3px; width:100px; color:#666666; border:1px solid #a8a8a8; }
form input.txtfield2 { padding:3px; width:180px; color:#666666; border:1px solid #a8a8a8; }
form input.txtfield3 { padding:3px; width:180px; color:#666666; border:1px solid #a8a8a8; }
form select.selectarea1 { padding:1px; width:50px; color:#666666; border:1px solid #a8a8a8; }
form select.selectarea2 { padding:1px; width:180px; color:#666666; border:1px solid #a8a8a8; }
form select.selectarea3 { padding:1px; width:115px; color:#666666; border:1px solid #a8a8a8; }
form select.selectarea4 { padding:1px; width:60px; color:#666666; border:1px solid #a8a8a8; }
form select.selectarea5 { padding:1px; width:269px; color:#666666; border:1px solid #a8a8a8; }
form textarea.txtarea1 {
	padding:5px;
    width:420px;
	color:#666666;
	height:135px;
	border:1px solid #a8a8a8;
	}
	
form textarea.txtarea2 {
	padding:5px;
    width:259px;
	color:#666666;
	height:100px;
	border:1px solid #a8a8a8;
	}
	
form input.txtbtn1 { 
    padding:3px;
	color:#fff;
	font-weight:bold;
	background-color:#ff0000;
	border: 1px outset #660000;
	width:100px; cursor:pointer;
	}


input.txtbtn2 {
    color: #4a4c40;
    background-color: #eaebda;
    border: 1px outset #b8baae;
    padding: 3px 5px;
	width: 100px;
	font-size:1.2em;
	font-family:Arial, Helvetica, sans-serif;
	
    }
	
form p { clear:both; padding:2px; line-height:1.9em !important; }

                                                                     /* Global Classes ------------- */

.clearboth { clear: both; }
.float-left    { float: left; }
.float-right   { float: right; }
.text-left     {text-align: left; }
.text-right    {text-align: right !important; }
.text-center   { text-align: center !important; }
.text-justify  { text-align: justify; }
.text-indent   { text-indent: 12px; }
.img-left      { float:left; margin:4px 10px 4px 0; }
.img-right     { float:right; margin:4px 0 4px 10px; }

div.hr { background: url('../images/divider.gif') repeat-x scroll center; clear: both; height: 10px; }
div.hr hr { display: none; }

/* <br class="clearboth" /> */


                                                                     /* Body ------------- */

#WRAPPER { padding: 0; width:813px; margin:0 auto; }
	
                                                                     /* Heading ------------- */
																	 
h1 {
    text-indent: -5000px;
	background: url('../images/logo_bg.gif') no-repeat top left;
	width:199px;
	margin-left:30px;
	display:block;
	height:98px;
	margin-top:35px;
	}

h1 a { display:block; width:199px; height:98px; }
h2 { font-size:2.4em; padding-bottom:10px; clear:both; color:#1d81a7; }
h2 span { color:#144a64; }

h3 { font-size:1.7em; padding-bottom:5px; clear:both; color:#1d81a7; }
h4 { font-size:1.7em; padding-bottom:5px; clear:both; color:#144a64; }



	
                                                                     /* Header ------------- */

#header { 
    width:813px;
	xheight:191px;
	height:230px;
	display:block;
	position:relative;
	margin:0 auto;
	padding:0;
	background: url('../images/header_bg.png') no-repeat top left;
	}
	
	.header-left {
	    width:231px;
		height:191px;
		display:inline;
		float:left;
		position:relative;
		margin-left:15px;
		}
		
	.header-left p { color:#fff; font-size:1.2em; }
	.header-left p a { color:#fff; text-decoration:none; }
	.header-left p a:hover { color:#fff; text-decoration:underline; }
		
	.header-right {
	    width:552px;
		height:230px;
		display:block;
		float:left;
		position:relative;
		xbackground: url('../images/header-right_bg.gif') no-repeat top left;
		background: url('../images/header-right_bg.png') no-repeat top left;
		}
		

	
	
	ul#banner li img {
	  position:absolute;	
	}
		
	.header-right p.tel {
		color:#fff;
		font-size:2.5em;
		font-weight:bold;
		xfloat:right;
		xpadding-right:10px;
		xmargin-top:10px;
		z-index:999;
		padding-left:30px;
		height:30px;
		line-height:27px;
		background:url('../images/phone_icon.gif') no-repeat left center;
		
		right:10px;
		top:10px;
		position:absolute;
		}
	
	
	
                                                                     /* Navigation ------------- */

#mainnav { float:left; width:813px; height:44px; background:url('../images/mainnav_bg.gif') no-repeat top left; }

	ul.nav1 { 
	    background:url('../images/nav.gif') no-repeat top left;
	    height:44px;
	    width:783px;
		display:block;
		margin-left:15px;
	    }
		
	ul.nav1 li { float:left; display:block; height:44px; }
	ul.nav1 li a { height:44px; display:block; }
	
	ul.nav1 li.home a { display:block; width:78px; }
    ul.nav1 li.home a:hover, ul.nav1 li.home a.selected { background:url('../images/nav.gif') no-repeat 0px -44px; }
	
	ul.nav1 li.about a { display:block; width:80px; }
    ul.nav1 li.about a:hover, ul.nav1 li.about a.selected { background:url('../images/nav.gif') no-repeat -78px -44px; }
	
	ul.nav1 li.clinicalboard a { display:block; width:105px; }
    ul.nav1 li.clinicalboard a:hover, ul.nav1 li.clinicalboard a.selected { background:url('../images/nav.gif') no-repeat -158px -44px; }
	
	ul.nav1 li.products a { display:block; width:159px; }
    ul.nav1 li.products a:hover, ul.nav1 li.products a.selected { background:url('../images/nav.gif') no-repeat -263px -44px; }
	
	ul.nav1 li.media a { display:block; width:116px; }
    ul.nav1 li.media a:hover, ul.nav1 li.media a.selected { background:url('../images/nav.gif') no-repeat -422px -44px; }
	
	ul.nav1 li.forms a { display:block; width:59px; }
    ul.nav1 li.forms a:hover, ul.nav1 li.forms a.selected { background:url('../images/nav.gif') no-repeat -538px -44px; }
	
	ul.nav1 li.billanalysis a { display:block; width:91px; }
    ul.nav1 li.billanalysis a:hover, ul.nav1 li.billanalysis a.selected { background:url('../images/nav.gif') no-repeat -597px -44px; }
	
	ul.nav1 li.contactus a { display:block; width:95px; }
    ul.nav1 li.contactus a:hover, ul.nav1 li.contactus a.selected { background:url('../images/nav.gif') no-repeat -688px -44px; }
	
	.nav2 { color:#1d81a7; text-align:left !important; }
	.nav2 a { color:#1d81a7; text-decoration:none; }
	.nav2 a:hover, .nav2 a.selected { color:#1d81a7; text-decoration:underline; }
	
	
	ul.nav3 { }
		
	ul.nav3 li { 
		display:block;
		line-height:38px;
		font-size:1.1em;
		color:#144a64;
		font-weight:bold;
		height:38px; 
		background-color:#e8eef7;
		border:1px solid #99c0ce;
		width:190px;
		margin-bottom:1px;
		}
		
	ul.nav3 li a { height:38px; display:block; color:#144a64; padding-left:10px; text-decoration:none;  }
	ul.nav3 li a:hover, ul.nav3 li a.selected { background-color:#d6d6d6; }
	
	
	
                                                             /* Lists ------------- */
	
	ul.list1 { font-size:1.2em; padding-bottom:8px; list-style-type:disc; }
	ul.list1 li { color:#144a64; padding-bottom:4px; line-height:1.6em; margin-left:25px; list-style-position: inside; text-align:justify; }
	
	ul.list2 { font-size:1.2em; padding-bottom:8px; }
	ul.list2 li { 
		color:#144a64; 
		height:16px;
		padding-left:25px; 
		display:block;
		margin-left:5px;
		background:url('../images/pdf_icon.gif') no-repeat left 0px;
		margin-bottom:6px;
		}
	
	ul.list2 li a { color:#da382d; font-weight:bold; text-decoration:none; }
	ul.list2 li a:hover { color:#da662d; text-decoration:none; }
	
	ul.list3 { font-size:1.2em; padding-bottom:8px; }
	ul.list3 li { 
		color:#144a64; 
		height:16px;
		padding-left:25px; 
		display:block;
		margin-left:5px;
		background:url('../images/arrow1_icon.gif') no-repeat left 0px;
		margin-bottom:6px;
		}
	
	ul.list3 li a { color:#144a64; font-weight:bold; text-decoration:none; }
	ul.list3 li a:hover { color:#da662d; text-decoration:none; }
	
	


                                                             /* Content ------------- */
																	 
#content { 
    width:813px;
	margin:0 auto;
	min-height:500px;
	position:relative;
    height:auto !important;
    height:500px;
	background:url('../images/content_bg.gif') repeat-y left top;
	}
		
                                                             /* Left Content ------------- */
																	 
.contentleft { 
    width:250px;
	float:left;
	margin:0;
	min-height:500px;
	position:relative;
    height:auto !important;
    height:500px;
	}
	
	.testimonial {
		margin-top:20px;
	    display:block;
		background:url('../images/testimonial_bg.gif') no-repeat left top;
		width:190px;
		min-height:50px;
	    position:relative;
        height:auto !important;
    	height:50px;
		}
		
	.testimonial p { font-size:1.2em; color:#144a64; margin-bottom:8px; }
	.testimonial ul { }
	.testimonial ul li { font-size:1.2em; color:#144a64; }
	.testimonial p.title { font-size:1.5em; font-weight:bold; }
	.testimonial p.title span { color:#1d81a7; }
	
	
	
                                                             /* Right Content ------------- */
																	 
.contentright { 
    width:549px;
	float:left;
	min-height:500px;
	position:relative;
    height:auto !important;
    height:500px;
	}
	
	.contentright p { font-size:1.2em; line-height:1.6em; color:#144a64; padding-bottom:10px; text-align:justify; }

                                                                     /* Footer ------------- */
																	 
#footer { 
    width:813px;
	height:59px;
	display:block;
	position:relative;
	margin:0 auto;
	padding:0;
	background:url('../images/footer_bg.gif') no-repeat left top;
	}
	
	#footer p { text-align:center; color:#144a64; font-size:1.1em; xpadding-top:2px; }
	#footer p a, #footer p span { color:#1d81a7; }
	#footer p.copyright { 
    	background: url('../images/idm_logo.gif') no-repeat right center;
		line-height:34px;
		margin-right:20px;
		margin-top:4px;
		float:right;
		padding-right:110px;
		display:inline;
		}
		


	   
		
	
	   
	

																	 

		
		

	

																	 
																	 
																	 
																	 
																	 
																	 
																	 
																	 
																	 
																	 
																	 
																	 
																	 
																	 
																	 
																	 
																	 
																	 
																	 
																	 
																	 
																	 
